@import url(../css/notosanstc.css);

body {
	font-family: 'Noto Sans TC', sans-serif, 'Microsoft Jhenghei', '微軟正黑體';
	line-height: 1.5em;
	font-size: 16px;
	font-weight: 300;
	margin: 0 auto;
}
a, a:hover{
	color: #ffffff;
	text-decoration: none;
}
p{
	/*text-align: justify;*/
}
img{
	max-width: 100%;
}
.nowrap{
	white-space: nowrap;
}
.text-right{
	text-align: right;
}

.pt-20 {
	padding-top: 20px;
}
.pt-40 {
	padding-top:40px;
}
.pt-60{
	padding-top:60px;
}
.pt-80{
	padding-top:80px;
}
.pd-20 {
	padding-bottom: 20px;
}
.pd-40 {
	padding-bottom: 40px;
}
.pd-60 {
	padding-bottom: 60px;
}
.pd-80{
	padding-bottom: 80px;
}
.mt-20{
	margin-top: 20px;
}
.mt-40{
	margin-top: 40px;
}
.mt-60{
	margin-top: 60px;
}
.mt-80{
	margin-top: 80px;
}
.md-20{
	margin-bottom: 20px;
}
.md-40{
	margin-bottom: 40px;
}
.md-60{
	margin-bottom: 60px;
}
.md-80{
	margin-bottom: 80px;
}

/*  media styles
-------------------------------------------------- */
/* Large desktop */
@media (min-width: 1200px) {

	 }

/* Portrait tablet to landscape and desktop */
@media (min-width: 769px) and (max-width: 979px) {

	 }

/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
.pt-20 {
	padding-top: 10px;
}
.pt-40 {
	padding-top:20px;
}
.pt-60{
	padding-top:30px;
}
.pt-80{
	padding-top:40px;
}
.pd-20 {
	padding-bottom: 10px;
}
.pd-40 {
	padding-bottom: 20px;
}
.pd-60 {
	padding-bottom: 30px;
}
.pd-80{
	padding-bottom: 40px;
}
.mt-20{
	margin-top: 10px;
}
.mt-40{
	margin-top: 20px;
}
.mt-60{
	margin-top: 30px;
}
.mt-80{
	margin-top: 40px;
}
.md-20{
	margin-bottom: 10px;
}
.md-40{
	margin-bottom: 20px;
}
.md-60{
	margin-bottom: 30px;
}
.md-80{
	margin-bottom: 40px;
}
	}

/* Landscape phones and down */
@media (max-width: 480px) {

	 }
